/*
Theme Name:     MyStile Child
Theme URI: 		http://tgisoftech.com
Description:    Child theme made by TGI Softech
Author:         Jasbir Singh
Author URI: 	http://tgisoftech.com
Template:       mystile
Version:        1.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


body {
    background: #FFFFFF !important;
	font-family: "Titillium Web", sans-serif;
	color: #808081;
}

body, input, select, textarea, td {
    font-family: "Titillium Web", sans-serif;
    font-size: 15px;
}


.logo{
	max-width: 200px;
}
.entry, .entry p {
    font-family: "Titillium Web", sans-serif;
    color: #808081;
    font-size: 15px;
}


#header #navigation {
    float: left;
    clear: none;
    border: 0;
    background: #4B4B4B;
    width: 100%;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.618em;
    overflow: visible;
    text-align: center;
    text-decoration: none;
	position: relative;
	z-index: 999;
}

.title {
   
    height: 72px;
    width: 100%;
}

ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul {
    background: #4B4B4B;
    width: 100%;
    list-style: none;
    max-width: 320px;
    min-width: 240px;
}

h1.page-title {
    background: transparent;
    height: 39px;
    margin-left: 0px;
    padding-left: 0;
    padding-top: 0;
    font-size: 25px;
}

#breadcrumbs {
    background: url("images/bread-crumb-bg.jpg") repeat-x scroll 0 0 transparent;
    float: left;
    height: 22px;
    margin: 0 0 10px;
    padding: 12px 0;
    width: 100%;
    display: none;
}

entry {
    padding: 0;
}

.custom-offer-back-text .col span {
    color: #ffff00;
    float: left;
    font-size: 13px;
    margin-left: 12px;
    font-weight: bold;
}

.print-more {
    background: transparent;
    width: 201px;
    height: 58px;
    float: left;
}

.print-more-text {
    color: #00C0E5;
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    margin: 13px 0 0;
}

.speak-text {
    color: #00C0E5;
    float: left;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    margin: 9px 0 0 8px;
}

a:hover {
    color: #00C0E5;
    text-decoration: none;
}

.main-title {
	color: #00C0E5;
	font-weight: bold;
	font-family: "Titillium Web", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Titillium Web", sans-serif;
}

.title h1 {
    float: left;
    padding-left: 0;
    font-size: 36px;
    line-height: 50px;
    width: 100%;
}

#menu-item-3167 a {
	background: #00C0E5;
	color: #FFFFFF;
}

#menu-item-3167 a {
    color: #ffffff !important;
    font-size: 16px !important;
    padding-left: 31px !important;
    padding-right: 45px !important;
}

#header #navigation ul.nav > li a {
    border-right: 1px solid #FFFFFF;
    color: #fff;
    font-size: 13px;
    line-height: 29px;
    position: relative;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 15px;
}

#header #navigation ul.nav > li a:hover {
    color: #fff !important;
    background: #00C0E5 !important;
    float: left !important;
}

#header {
    min-height: 150px;
    background: transparent;
}

#header #navigation ul.nav > li.current-menu-item > a, #header #navigation ul.nav > li.current_page_item > a {
    color: #fff !important;
    background: #FF8B5B !important;
    float: left !important;
}


/*Products*/
.product-categories li {
    font-weight: 300;
    line-height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 8px 0px;
    background: #ffffff;
    border-bottom: 1px solid #F8F8F8;
}


.product-categories li a {
    color: #4B4B4B;
    padding-left: 5px;
    text-transform: uppercase;
}


ul.products li.product {

    position: relative;
    float: left;
    width: 33%;
    margin-right: 0% !important;
    margin-left: 0%;
    margin-bottom: 1.618em;
    text-align: center;

}

ul.products li.product h3 {

    color: #4B4B4B;
    padding: 0;
    font-weight: bold;
    background: transparent;

}

ul.products li.product {
    position: relative;
    width: 23%;
    background: #F8F8F8;
    border: 1px solid #F0F0F0;
    min-height: 250px;
}

ul.products li.product img {

    width: 100%;
    height: auto;
    padding: 0px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 0px solid #e8e4e3;
    background: transparent;
    margin: 0;

}

.product_title {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #cacaca;
    color: #00C0E5;
    float: left;
    font-family: "Titillium Web", sans-serif;
    font-size: 24px;
    font-style: normal;
    margin: 0;
    padding-bottom: 20px;
    text-align: left;
    width: 100%;
    font-weight: bold;
}


ul.products li.product h3 {
    color: #4B4B4B !important;
    padding: 20px;
}

.product-categories li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #cacaca;
    color: #4B4B4B !important;
    float: left;
    line-height: 12px;
    padding-left: 15px;
    width: 100%;
    padding: 5px 0;
    font-size: 12px;
}

.layout-right-content #sidebar {
    float: left;
    width: 100%;
}

.offer-ul-con-main-content li a {
    color: #4B4B4B !important;
}

.widget h3 {
    color: #FFFFFF !important;
    background: #00C0E5;
}

.call a {
    color: #4B4B4B;
    text-decoration: none;
    font-size: 30px;
}


.call-now-sidebar {
    background: #FFFFFF;
    padding: 10px 0;
    float: left;
    width: 100%;
}


.widget ul li {
    list-style: none;
    border-bottom: 1px dotted #fff;
    padding: 7px;
    color: #4B4B4B;
}


.custom-list {
    padding: 0px 0 10px 0;
    background: #FFFFFF;
    margin: 0px !important;
}


#wrapper {
    max-width: 1170px;
	width: 100%;
    margin: 0px auto;
	background: #FFFFFF;
	box-shadow: 0 0 0em 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 0em 0 rgba(0, 0, 0, 0.1);
}


#main.fullwidth, .layout-full #main, .col-full, .no-sidebar #main {

    margin: 0 auto;
    width: 100%;
    max-width: 100%;

}


#woocommercemyaccountwidget-2 {
    background: transparent;
}

#woocommercemyaccountwidget-2 label {
    color: #4B4B4B !important;
    width: 100% !important;
    margin-left: 0;
    font-size: 12px;
}


#user_login, #user_pass {
    width: 100% !important;
    border: 1px solid #cccccc !important;
    padding: 10px 2px !important;
    box-shadow: none !important;
    height: 30px;
    margin-left: 0px !important;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
	/*width: 100%;*/
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
    background: none repeat scroll 0 0 #00C0E5 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #fff !important;
    padding: 7px 30px !important;
    text-align: center;
    text-shadow: none !important;
}

.right-side-offer {
    width: 100%;
    float: left;
    background: transparent;
    min-height: 486px;
}

.offer-phone-con {
    float: left;
    width: 100%;
    background: #00C0E5;
    height: auto;
    padding: 10px 0 10px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}


.offer-top-con {
    float: left;
    width: 100%;
    background: #00C0E5;
    height: auto;
}

.offer-ul-con-main-content li a {
    color: #4B4B4B;
    text-decoration: none;
    font-size: 13px;
    line-height: 20px;
    width: 100%;
    font-weight: 100;
}

.home-right-sidebar {
    width: 100%;
    /*float: right;*/
    border: 1px solid #cacaca;
    padding: 10px;
	margin-top: 33px;
}

.home-content {
    float: left;
    margin: 0px;
    width: 100%;
    text-align: justify;
}

.layout-right-content #sidebar, #sidebar {
    float: left;
    width: 100%;
    margin-top: 33px;
    border: 1px solid #cccccc;
    padding: 10px;
}



.custom-offer-back {
    background: #00C0E5;
    width: 100%;
    float: left;
    padding: 10px;
}

.custom-offer-back-text-big-text {
    font-family: "Titillium Web", sans-serif;
    font-size: 38px;
    float: left;
    margin-top: 13px;
    font-style: normal;
    font-weight: bold;
}

.offer-right-main {
    background: #F8F8F8;
    float: left;
    width: 100%;
    padding: 9px 0px;
}

.offer-right ul li {
    border-bottom: 0px !important;
    color: #4B4B4B !important;
    padding: 0px 0px 0px 55px !important;
    line-height: 23px;
    margin: 10px 0 0 0;
}


.offer-right li {
    color: #4B4B4B;
    float: left;
    font-size: 13px;
    padding: 0 0 18px 55px;
    width: 100%;
}

.custom-offer-container .top-text {
    color: #4B4B4B;
    font-size: 15px;
    width: 100%;
    text-align: left;
    padding: 0px 0px 20px 0;
}

.offer-heading-right {
    font-size: 24px;
    font-style: normal;
    width: 100%;
    float: left;
    text-align: center;
    color: #00C0E5;
    font-family: "Titillium Web", sans-serif;
    padding-bottom: 10px;
    font-weight: bold;
	line-height: 30px;
}

.offer-ul-con {

    float: left;
    width: 100%;
    height: auto;
    margin: 0px 0 0 0;

}

.australia-map {
    background: url(http://dinoprint.com.au/wp-content/themes/mystile/images/australia-map.png) no-repeat 8px 8px #FF8B5B;
    padding: 10px 0 10px 0;
    width: 100%;
    height: auto;
    margin: 0px;
}

.aus-heading {
    color: #ffffff;
    font-size: 27px;
    font-style: normal;
    line-height: 29px;
    padding: 0 0 0 10px;
    text-align: right;
    font-family: "Titillium Web", sans-serif;
    width: 92%;
    font-weight: bold;
}

.aus-content {
    color: #fff;
    font-size: 13px;
    line-height: 15px;
    margin: 8px 0 0 9px;
    width: 90%;
}

.offer-heading {
    color: #fff;
    float: left;
    font-family: "Titillium Web", sans-serif;
    font-size: 31px;
    font-style: normal;
    font-weight: bold;
    line-height: 34px;
    padding: 0;
    text-align: center;
    width: 100%;
    padding: 0px 0 10px 0;
}

.offer-ul-con-main {
    width: 100%;
    margin: 0px auto;
}

.offer-sub-heading {
    font-size: 15px;
    text-transform: uppercase;
    width: 100%;
    padding: 0 0 10px 0;
	float:left;
    text-align: center;
    color: #4B4B4B;
    border-bottom: 1px solid #cccccc;
}

.woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a {

    border-color: #00C0E5;

}
.woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a {

    border-color: #00C0E5;

}
.woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a {

    position: relative;
    background: #fff;
    box-shadow: 0 0px 0px 0 #e8e4e3;
    -webkit-box-shadow: 0 0px 0px 0 #e8e4e3;
    color: #00C0E5;
    border-top-color: #00C0E5;

}

.woocommerce_tabs ul.tabs li, .woocommerce-tabs ul.tabs li {
    width: 50%;
    float: left;
    clear: both;
    margin-bottom: 1em;
}

.woocommerce_tabs ul.tabs, .woocommerce-tabs ul.tabs {

    margin-bottom: 0;
    margin-left: 0;

}

.woocommerce_tabs ul.tabs li a:hover, .woocommerce-tabs ul.tabs li a:hover {

    color: #00C0E5;

}


.woocommerce_tabs ul.tabs li a, .woocommerce-tabs ul.tabs li a {

    display: block;
    font-weight: bold;
    padding: .53em 1em;
    border: 0px solid #e8e4e3;
        border-top-color: rgb(232, 228, 227);
        border-right-color: rgb(232, 228, 227);
        border-bottom-color: rgb(232, 228, 227);
        border-left-color: rgb(232, 228, 227);

}

.type-post .post-content {
    width: 100%;
    float: none;
}

.woo-pagination .page-numbers.current {
    background: #00C0E5;
    color: #fff;
    padding: .382em .857em;
}


.woo-pagination .page-numbers {
    display: inline-block;
    text-decoration: none;
    padding: .382em .53em;
    font-weight: normal;
    -webkit-border-radius: 0%;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}


.nav-entries, .wp-pagenavi, .woo-pagination {
    padding: 0;
}

/*.entry {
    margin: 27px 0 0 0px !important;
}*/
.entry {
    margin: 5px 0 0 0px !important;
}

input[type="text"]:focus, input.input-text:focus, textarea:focus, input.txt:focus, input[type="tel"]:focus, input[type="email"]:focus {
    border-color: #00C0E5;
    background: #fff;
}

/*Calculator Form*/
.variations_form label {
    color: #4B4B4B;
    float: left;
    margin: 0;
    text-align: left;
    width: 100%;
    margin-top: 0px;
}

select {
    border: 1px solid #cccccc !important;
}

select {
    width: 100% !important;
    height: 35px;
    margin-bottom: 10px;
}


#Results {

    background: transparent;
    color: #666;
    float: left;
    font-size: 18px !important;
    font-weight: bold;
    font-family: "Titillium Web", sans-serif;
    line-height: 22px;
    margin: 0 0 20px;
    padding: 0 5px;
    width: 100%;

}

#calc_cart {
    background: none repeat scroll 0 0 #00C0E5 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #fff !important;
    float: none;
    margin: 0;
    padding: 17px 60px !important;
    text-align: center;
    text-shadow: none !important;
    margin: 0 auto;
}

.footer-wrap {
    background: #F8F8F8;
    width: 100%;
    margin: 0 auto;
    padding: 30px 10px;
	margin-top: 45px;
}



.widget {
    background: transparent;
    margin-bottom: 10px !important;
    width: 100% !important;
    float: left !important;
}

.widget ul li {
    list-style: none;
    padding: 7px 0;
    color: #4B4B4B;
}

.custom-list li {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    border: none !important;
}

#footer-widgets.col-4 .block {
    width: 21.05%;
    color: #4B4B4B;
}

#footer-widgets {
    border-top: 0px solid #e8e4e3;
    padding: 3.631em 0;
}

/*#footer-widgets a {
    color: #00C0E5 !important;
}*/
#footer-widgets a {
    color: #4B4B4B !important;
    font-weight: normal;
}



/*For Responsiveness Of Grid*/
@media screen and (max-width: 1366px) {
	/*body {
		background: #24D5EB;
	}*/
}


@media screen and (max-width: 1200px) {
	ul.products li.product {
		position: relative;
		width: 31%;
		background: #F8F8F8;
		border: 1px solid #F0F0F0;
		min-height: 250px;
	}
	
}

@media screen and (max-width: 1000px) {
	ul.products li.product {
		position: relative;
		width: 31%;
		background: #F8F8F8;
		border: 1px solid #F0F0F0;
		min-height: 250px;
	}	
}



@media screen and (max-width: 767px) {
	ul.products li.product {
		position: relative;
		width: 47%;
		background: #F8F8F8;
		border: 1px solid #F0F0F0;
		min-height: 1px;
	}
	
	#header {
		padding: 0 0px;
	}
	
}


@media screen and (max-width: 480px) {
	ul.products li.product {
		position: relative;
		width: 100%;
		background: #F8F8F8;
		border: 1px solid #F0F0F0;
		min-height: 1px;
	}
	
}



.quickinfo_top .col-md-4 p:first-of-type {
    font-size: 13px;
    font-weight: 700;
}
.quickinfo_top .col-md-4 p {
    color: #4B4B4B;
    margin-top: 3px;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
	margin-bottom: 0;
}

.quickinfo_top .col-md-4 p:nth-of-type(2) {
    font-size: 11px;
    margin-bottom: 5px;
    font-weight: 300;
}




.sprite_quickinfo_top {
    margin: -2px 15px 0 5px;
    height: 52px;
    width: 52px;
    background: url(http://www.dinoprint.com.au/wp-content/themes/mystile-child/assets/icons/sprite_slider_top.svg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    float: left;
}

.sprite_quickinfo_top.quickinfo_top_shipping {
    background-position: 0 0;
}
.sprite_quickinfo_top.quickinfo_top_turnaround {
    background-position: -52px 0;
}

.sprite_quickinfo_top.quickinfo_top_lowestprice {
    margin-right: 5px;
    background-position: -208px 0;
}

.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li > a {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a:active {
    background: #00C0E5;
}

.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical {
    background-color: #4B4B4B;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(50%,#4B4B4B),color-stop(50%,#4B4B4B),color-stop(50%,#4B4B4B));
    background: -webkit-linear-gradient(top,#4B4B4B,#4B4B4B);
    background: -moz-linear-gradient(top,#4B4B4B,#4B4B4B);
    background: -ms-linear-gradient(top,#4B4B4B,#4B4B4B);
    background: -o-linear-gradient(top,#4B4B4B,#4B4B4B);
    -webkit-box-shadow: inset 0px 0px 0 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0px 0px 0 0 rgba(255,255,255,.1);
    box-shadow: none;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {

    padding: 10px 30px;
    position: relative;
    display: block;
    font-size: 13px;
    line-height: 1.6;
    overflow: visible;
    font-family: "Titillium Web", sans-serif;
    text-transform: uppercase;
    text-align: left;

}


.wpmega-black-white .wpmm-mega-wrapper > li:hover, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item {
    background: #00C0E5;
    background: -moz-linear-gradient(top, #00C0E5 0%, #00C0E5 100%);
    background: -webkit-linear-gradient(top, #00C0E5 0%,#00C0E5 100%);
    background: linear-gradient(to bottom, #00C0E5 0%,#00C0E5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00C0E5', endColorstr='#00C0E5',GradientType=0 );
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.visual-form-builder fieldset {
    clear: both;
    margin: 15px 0;
    padding: 0;
    border: 1px solid #cacaca;
    border-radius: 0px;
    background-color: transparent;
}

input.vfb-medium, input[type="text"].vfb-medium, input[type="tel"].vfb-medium, input[type="email"].vfb-medium, input[type="url"].vfb-medium, select.vfb-medium {
    width: 100%;
}

input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea, select.vfb-select {
    margin: 0 0 0px 0;
    height: auto;
    color: #373737;
    font-size: 100%;
    font-family: inherit;
    line-height: normal;
}

input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea {
    padding: 5px 0;
    border: 1px solid #ddd;
    border-radius: 0px;
    background: transparent;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
}


.woo-pagination .page-numbers{
	  color:none;
  }

.padding-zero{
	padding: 0;
}


.login-box {

    display: block;
    background: #ffffff;
    z-index: 99999;
    position: relative;
    border: 1px solid #cacaca;
    padding: 20px;

}

#header #logo {
    float: left;
    margin-bottom: 0;
	padding: 10px 0 0 0;
    width: 100%;
}

.login-area {
	padding: 40px 0;
}

#Div_1 {
    background: none repeat scroll 0 0 #666666;
    float: right;
    padding: 10px 15px;
    position: absolute;
    right: 0;
    top: auto;
    width: 300px;
    color: #fff !important;
    z-index: 9999;
}

#header #logo {
    margin-bottom: 0 !important;
    margin-left: 0;
    margin-top: 0;

}


#header #logo {
    padding: 0;
    width: 100% !important;
}

#header #logo {
    padding: 5px 0 0 0;
}
.logo-web {
	max-height: 90px;
}

.cart-contents-count {
    top: -15px;
    right: -10px;
    height: 24px;
    width: 24px;
}


/*.cart-contents-count {
    height: 22px;
    width: 22px;
    display: block;
    border-radius: 50%;
    background: #00C0E5;
    font-style: normal;
    color: #FFFFFF;
    position: absolute;
    top: 25px;
    font-size: 10px;
    right: -16px;
    padding-top: 3px;
    text-align: center;
}*/
.cart-contents-count {
    height: 22px;
    width: 22px;
    display: block;
    border-radius: 50%;
    background: #00C0E5;
    font-style: normal;
    color: #FFFFFF;
    position: relative;
    top: none;
    font-size: 10px;
    right: auto;
    padding-top: 3px;
    text-align: center;
    float: right;
}

@media screen and (max-width: 480px) {
	.login-area {
		padding: 18px 0;
	}
}

table.cart td.actions .checkout-button {
    background: #00C0E5 !important;
    color: #FFFFFF !important;
}

/*table.cart td.actions .coupon .button {
    height: 37px;
}*/

/*table.cart td.actions .coupon .input-text, table.cart td.actions .coupon .button {
    float: left;
    height: 38px;
}*/

.cart-collaterals .cart_totals {
    float: right;
    padding: 10px;
    background: transparent;
    color: #666666;
    border: 1px solid #cacaca;
}


.cart-collaterals .cart_totals h2 {
    color: #666666;
    font-family: "Titillium Web", sans-serif;
    font-size: 22px;
    font-style: normal;
}


.cart-collaterals .amount {
    color: #666666 !important;
    float: left;
    margin: 0;
}

.order_details table td, table th {
    padding-left: 10px !important;
}

/*.order_details table th, table td {

    padding-left: 0em !important;

}*/

table {
    width: 100%;
    font-size: 14px;
    margin-bottom: 0;
    float: left;
}

/*table th, table td {
    padding: 5px 0;
    padding-left: 0px;
    vertical-align: top;
    text-align: left;
}*/


div.quantity .plus:hover, div.quantity .minus:hover {
    color: #00C0E5;
}

div.quantity .plus, div.quantity .minus {
    color: #00C0E5;
}

.wpmm_megamenu ul.wp-mega-sub-menu li a {
    font-family: "Titillium Web", sans-serif;
    text-align: left;
    color: #000;
    text-transform: none;
}

ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul {
    background: #4B4B4B;
    width: 210px;
    list-style: none;
}

.tracking-widget .text-small {
    padding: 2px 6px 3px;
    font-size: 12px;
    height: 38px;
    border: 1px solid #cacaca;
    border-radius: 0;
}

.tracking-widget .btn-small {
    padding: 2px 10px 3px 32px;
    font-size: 12px;
    height: 38px;
    background: #00C0E5;
    border: 1px solid #00C0E5;
    border-radius: 0px;
}

.tracking-widget .btn-small .icon-aftership {
    left: 10px;
    top: auto;
    height: 19px;
    width: 16px;
}


#header #navigation {
    float: left;
    clear: none;
    border: 0;
    background: #4B4B4B;
    width: 100%;
    color: white;
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.618em;
    overflow: visible;
    text-align: left;
    text-decoration: none;
    position: relative;
    z-index: 999;
}

.single-product .images {
    width: 100%;
    float: left;
    display: block;
}

.attachment-shop_single {
    display: block;
}


.single-product .summary {
    background: #fff;
    float: left;
    width: 100% !important;
    border: 1px solid #cacaca;
}

.single-product .woocommerce_tabs, .single-product .woocommerce-tabs {
    clear: none;
    border: 1px solid #cacaca;
    padding: 20px;
}


.checkout #order_review table {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F7F7F7;
    border-color: #e8e4e3 #e8e4e3 -moz-use-text-color;
    border-image: none;
    border-style: none;
    border-width: 0;
    box-shadow: none;
    color: #666666;
}


#order_review .amount {
    color: #666666 !important;
}

.order_details {
    
    background: #20BFE9;
   
}

.amount {
    color: #666666 !important;
	font-size: 19px;
}
.product-price .amount {
    color: #666666 !important;
	font-size: 19px;
}
.product-total .amount, .cart_item .amount {
    color: #666666 !important;
	font-size: 19px;
}

.wpmm_megamenu .wp-megamenu-main-wrapper ul ul {
    border-bottom: medium none !important;
    display: block !important;
    left: 0;
    margin-left: 0 !important;
    position: static;
    z-index: 999;
    visibility: inherit;
    opacity: 1;
    white-space: normal;
    padding: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
    background: transparent;
    border-collapse: separate;
    border-left: 0 none;
    margin: 0 0 6px;
    padding: 0;
}
.cart_totals table tr {
    color: #666 !important;
    font-size: 13px !important;
}
table.cart td.actions .button, table.cart td.actions .checkout-button, table.cart td.actions .input-text {
    /*width: 100%;
    display: inline;*/
}


#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {

    vertical-align: top;

}

.woocommerce .cart .button, .woocommerce .cart input.button {
    float: none;
    margin-bottom: 10px;
}


#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 100%;
    box-shadow: none;
    max-width: 100px;
}

.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {
    /*width: 100%;*/
    box-sizing: border-box;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover {

    background: #1AC3E2;
    color: #fff;

}

.wizard > .steps .disabled a, .wizard > .steps .disabled a:hover, .wizard > .steps .disabled a:active {

    background: #1AC3E2;
    color: #fff;
    cursor: default;

}


.chosen-container-single .chosen-single {

    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 8px;
    height: 40px;
    border: 1px solid #aaa;
    border-radius: 5px;
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#fff),color-stop(50%,#fff),color-stop(52%,#fff),color-stop(100%,#fff));
    background: -webkit-linear-gradient(top,#fff 20%,#fff 50%,#fff 52%,#fff 100%);
        background-clip: border-box;
    background: -moz-linear-gradient(top,#fff 20%,#fff 50%,#fff 52%,#fff 100%);
        background-clip: border-box;
    background: -o-linear-gradient(top,#fff 20%,#fff 50%,#fff 52%,#fff 100%);
    background: linear-gradient(top,#fff 20%,#fff 50%,#fff 52%,#fff 100%);
    background-clip: padding-box;
    box-shadow: none;
    color: #666;
    text-decoration: none;
    white-space: nowrap;
    line-height: 40px;

}

.woocommerce-error::after, .woocommerce-info::after, .woocommerce-message::after {
    clear: none;
}

.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 3.236em;
    padding: .202em;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: -.5em;
    left: -.5em;
    margin: 0;
    border-radius: 100%;
    background-color: #77a464;
    color: #fff;
    font-size: .857em;
    z-index: 9;
    display: none;
}

.woocommerce ul.products li.product .price {
    color: #77a464;
    display: none;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: .857em;
}

/* START Make the WooCommerce Cart Table Responsive  for Mobile */
/* CSS published in http://www.jeremycarter.com.au/optimising-woocommerce-checkout-for-mobile/ */

@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	border: 1px solid #d2d3d3; 
	position: relative;
	padding-left: 30% !important; 
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "TOTAL";
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}

}

/* END Make the WooCommerce Cart Table Responsive  for Mobile */


.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 100%;
}

fieldset{
	min-width: auto;
	width: 100%;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
	max-width: 48%;
}
@media screen and (max-width: 600px){
.woocommerce-page table.shop_table td:before{max-width: 20%;}
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
	overflow: auto;
}











HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.title > H1 {
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > DIV.woocommerce-MyAccount-content > P > A {
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > DIV.woocommerce-MyAccount-content > P > STRONG {
       color: rgba(89,89,89,1); 
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > NAV.woocommerce-MyAccount-navigation > UL > LI.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--customer-logout > A  {
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > NAV.woocommerce-MyAccount-navigation > UL > LI.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard > A  {
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > NAV.woocommerce-MyAccount-navigation > UL > LI.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard.is-active > A  {
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > NAV.woocommerce-MyAccount-navigation > UL > LI.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads > A  {
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > NAV.woocommerce-MyAccount-navigation > UL > LI.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account > A  {
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > NAV.woocommerce-MyAccount-navigation > UL > LI.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address > A  {
       text-transform: uppercase; 
    } 

HTML > BODY > DIV#wrapper > DIV#content > ARTICLE.page.hentry > SECTION.float-left.padding-zero > SECTION.entry > DIV.woocommerce > NAV.woocommerce-MyAccount-navigation > UL > LI.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders > A  {
       text-transform: uppercase; 
    } 

